/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

body{ overflow:hidden; }

/*MyWork Header*/

.mywork-mobile-header{
	width: 100%;
    display: block;
    height: 55px;
    background-color: #000;
    padding: 0;
    display: none;
    position: fixed;
    top: 0;
    z-index: 999;
}

.top.mobile_menu{
	position: fixed;
	top: 55px;
	width: calc(100% - 40px);
	padding: 0 20px;
	z-index: 999;
	background-color: #000!important;
}

.mobile-header-item{
	width: 25%;
	height: 55px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	float: right;
	border-left: 1px solid #757575;
}

.mobile-header-item a{ display:inline-block; }

.mobile-header-item .fa{
	font-size: 28px;
	color: #FFF!important;
}

.mobile-call-button a{ padding-top:13px; }
.mobile-contact-button a{ padding-top:12px; }
.mobile-home-button a{ padding-top:10px; }

.mobile-call-button .fa{ font-size:29px; }
.mobile-home-button .fa{ font-size:33px; }

.mobile_menu_button{
	height: auto;
	margin: 0 auto;
	float: initial;
}

.mobile-menu-button span{
	display: initial;
}

#mobile_contact{
	display:none;
	position:fixed;
    background:#000;
    padding:10px 5% 20px;
    bottom:-86px;
    z-index:99999;
    width:90%;
    height:100%;
	border-top:1px solid #757575;
}

#mobile_contact label{ font-size:12px; color:#FFF; }
#mobile_contact .wpcf7 form.wpcf7-form p{ margin-bottom:4px; }
#mobile_contact input.wpcf7-form-control.wpcf7-text{ color:#555; font-family:'Open Sans', sans-serif; margin:0; padding:7px 8px; line-height:1em; }
#mobile_contact textarea.wpcf7-form-control.wpcf7-textarea{ margin:0 0 12px; height:65px; padding:7px 8px; color:#555; }
#mobile_contact input.wpcf7-form-control.wpcf7-submit{ background:#7b7b7b; font-size:18px; text-transform:uppercase; font-weight:600; border:none; padding:1px 20px; font-family:'Open Sans', sans-serif; margin:5px auto 0; display:block; -webkit-border-radius:0; border-radius:0; color:#FFF; letter-spacing:normal; }
#mobile_contact input.wpcf7-form-control.wpcf7-submit:hover{ background:#4a4a4a; color:#FFF; }

body #mobile_contact .wpcf7-form-control-wrap{ display:block; }
body #mobile_contact:not(.cf7p-message) .wpcf7-not-valid-tip {
    position:absolute !important;
    left:-21px !important;
	top:4px !important;
	width:27px !important;
	height:25px !important;
    padding:0 !important;
    background:url('images/contact_form_error.png') no-repeat 0 0 !important;
	background-size:100% auto !important;
    overflow:hidden;
    text-indent:-9999px !important;
    border:none !important;
	z-index:1;
}

body #mobile_contact div.wpcf7-response-output{ margin:17px 0 0; color:#FFF; line-height:1.2em; text-align:center; font-size:13px; }
body #mobile_contact div.wpcf7-response-output.wpcf7-validation-errors{ background:none; padding:0; text-transform:none; letter-spacing:0; font-size:14px; }
body #mobile_contact div.wpcf7-response-output.wpcf7-validation-errors:before{ display:none; }
body #mobile_contact div.wpcf7-response-output.wpcf7-mail-sent-ok{ background:none; padding:0; text-transform:none; letter-spacing:0; font-size:14px; font-weight:600; color:#249869; }
body #mobile_contact div.wpcf7-response-output.wpcf7-mail-sent-ok:before{ display:none; }
body #mobile_contact select.wpcf7-form-control.wpcf7-select{ -webkit-appearance:menulist-button; padding:13px 11px; }
body #mobile_contact div.wpcf7 .ajax-loader{ position:absolute; top:-32px; right:6px; }

#responsive-menu-container #responsive-menu li.responsive-menu-item a{ border-bottom: 1px solid #3a3a3a !important; padding:0 3%; }
#responsive-menu-container #responsive-menu ul.responsive-menu-submenu-depth-1 a.responsive-menu-item-link{ padding-left:3% !important; }
#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a{ background-color:#2b2b2b !important; }

body #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a .responsive-menu-subarrow{ border-color:#2b2b2b !important; background-color:#2b2b2b !important;}
body #responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a .responsive-menu-subarrow:hover{ border-color:#2b2b2b !important; background-color:#2b2b2b !important;}

#mobile-header-phone-number{ display:none; visibility:hidden; }

@media (max-width: 1000px){
	.mywork-mobile-header{ display:block; }
    .header_inner{ margin-top:55px; }
	
	body #responsive-menu-container{ top:55px !important; border-top:1px solid #757575; }
	body .responsive-menu-inner{ margin-top:-3px; }
	body button#responsive-menu-button{ border-right:1px solid #757575; width:25%; }
	#responsive-menu-container #responsive-menu > li.responsive-menu-item:first-child > a{ border-top:none !important; }
	
	#mobile-header-phone-number{ display:block; visibility:visible; text-align:center; }
	#mobile-header-phone-number a{ color:#000; border:2px solid #000; padding:3px 8px; font-family:'Open Sans', sans-serif; display:inline-block; text-decoration:none; margin:-3px 0 15px; }
	#mobile-header-phone-number a i{ color:#000; font:normal normal normal 14px/1 FontAwesome !important; }
	#mobile-header-phone-number a:hover{ background:#000; color:#FFF; }
	#mobile-header-phone-number a:hover i{ color:#FFF; }
	
	body .logo_wrapper{ height:97px !important; }
	body .bne-flyout-wrapper{ display:none !important; }
}

body .bne-flyout-wrapper form { margin:0; position:relative; }
body .bne-flyout-wrapper label{ font-size:12px; color:#FFF; }
body .bne-flyout-wrapper .wpcf7 form.wpcf7-form p{ margin-bottom:10px; }
body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-text{ color:#555 !important; background:#FFF !important; font-family:'Open Sans', sans-serif; margin:4px 0 0; padding:7px 8px; line-height:1em; }
body .bne-flyout-wrapper textarea.wpcf7-form-control.wpcf7-textarea{ margin:4px 0 12px; height:65px; padding:7px 8px; color:#555 !important; background:#FFF !important; font-family:'Open Sans', sans-serif; }
body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-submit{ background:#7b7b7b; font-size:18px; text-transform:uppercase; font-weight:600; border:none; padding:1px 20px; font-family:'Open Sans', sans-serif; margin:20px auto 0; display:block; -webkit-border-radius:0; border-radius:0; color:#FFF; letter-spacing:normal; }
body .bne-flyout-wrapper input.wpcf7-form-control.wpcf7-submit:hover{ background:#4a4a4a; color:#FFF; }

body .bne-flyout-wrapper .wpcf7-form-control-wrap{ display:block; }
body .bne-flyout-wrapper:not(.cf7p-message) .wpcf7-not-valid-tip {
    position:absolute !important;
    left:-21px !important;
	top:4px !important;
	width:27px !important;
	height:25px !important;
    padding:0 !important;
    background:url('images/contact_form_error.png') no-repeat 0 0 !important;
	background-size:100% auto !important;
    overflow:hidden;
    text-indent:-9999px !important;
    border:none !important;
	z-index:1;
}

body .bne-flyout-wrapper div.wpcf7-response-output{ margin:17px 0 0; color:#FFF; line-height:1.2em; text-align:center; font-size:13px; }
body .bne-flyout-wrapper div.wpcf7-response-output.wpcf7-validation-errors{ background:none; padding:0; text-transform:none; letter-spacing:0; font-size:11px; }
body .bne-flyout-wrapper div.wpcf7-response-output.wpcf7-validation-errors:before{ display:none; }
body .bne-flyout-wrapper div.wpcf7-response-output.wpcf7-mail-sent-ok{ background:none; padding:0; text-transform:none; letter-spacing:0; font-size:11px; font-weight:600; color:#77d8a8; }
body .bne-flyout-wrapper div.wpcf7-response-output.wpcf7-mail-sent-ok:before{ display:none; }
body .bne-flyout-wrapper select.wpcf7-form-control.wpcf7-select{ -webkit-appearance:menulist-button; padding:13px 11px; }
body .bne-flyout-wrapper div.wpcf7 .ajax-loader{ position:absolute; top:266px; right:4px; }

body .bne-flyout-wrapper .flyout-content-body p:first-of-type{ color:#FFF; margin:19px 0 18px 0; }

/*End of MyWork Header*/



/*-------------------Error Codes-------------------*/
span.wpcf7-not-valid-tip {
    color: #f00;
    position: absolute !important;
    left: -6px !important;
    top: -59px !important;
    width: 33px !important;
    height: 29px !important;
    padding: 0 !important;
    background: url('images/contact_form_error.png') !important;
    overflow: hidden;
    text-indent: -9999px !important;
    padding: 0;
    border: none !important;
    z-index: 1;
    background-size: 33px auto !important;
}
.contact-input-full.contact-input-submit {
    text-align: center;
}

div.wpcf7-response-output.wpcf7-validation-errors{
    BACKGROUND: NONE;
    color: red;
    text-align: center;
    padding: 0px;
    font-size: 12px !important;
	line-height: 1.3em;
    margin: 0px;
    letter-spacing: 0;
    padding: 0px 10px;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok{
	BACKGROUND: NONE;
    color: #000;
    text-align: center;
    padding: 0px;
    font-size: 12px !important;
	line-height: 1.3em;
    margin: 0px;
	letter-spacing: 0;
    padding: 0px 10px;
}

div.wpcf7-response-output.wpcf7-validation-errors:before{
	display: none;}


/*-----fixes-----------*/ 
input.wpcf7-form-control.wpcf7-submit {background-color: #0487b5 !important; padding: 0 0 0 0 !important; width: 100%;margin: 0 0 0 0px !important;text-align: center;}
@media (max-width: 600px){a#back_to_top{display: none;} .title.title_size_medium h1 {line-height: 48px !important;}}
#back_to_top {bottom: 25px;}
#mobile-header-phone-number a{display: none !important;}
@media screen and (max-width: 1000px){.widget_text.header_bottom_widget.widget_custom_html {display: none;}}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required { background-image: none !important;}
img#__lpform_your-name_icon { display: none !important;}


/*-----ajax-----------*/ 
@media (min-width: 550px){body #mobile_contact div.wpcf7 .ajax-loader {position: absolute; top: 265px !important; right: 45px !important;}}
body #mobile_contact div.wpcf7 .ajax-loader {position: absolute; top: 270px; right: 20px;}
body .bne-flyout-wrapper div.wpcf7 .ajax-loader{ position:absolute; top:275px; right:5px; }

input.wpcf7-form-control.wpcf7-submit {
    margin: 5px 0 0 !important;
}















p {
    margin-bottom: 10px;
}

.wpb_text_column.wpb_content_element ul {
    list-style: outside;
    margin: 0 0 10px 17px;
}


@media (min-width: 1000px){
	.hide-on-desk{
		display: none;
	}
}
@media (max-width: 1000px){
		.hide-on-mob{
		display: none;
	}
}

@media (max-width: 768px){
	.mob-1 {padding-top: 60px !important; padding-bottom: 60px !important; }
	.mob-2 {padding-top: 60px !important; padding-bottom: 0px !important; }
	.mob-3 {padding-top: 0px !important; padding-bottom: 60px !important; }
	
	.footer_top .four_columns .column2 .column_inner>div, .footer_top .three_columns .column2 .column_inner>div, .footer_top .two_columns_50_50 .column2 .column_inner>div {
    margin: 0 0 0 0px;
	}
}


@media (max-width: 600px){
	.mob-1 {padding-top: 45px !important; padding-bottom: 45px !important; }
	.mob-2 {padding-top: 45px !important; padding-bottom: 0px !important; }
	.mob-3 {padding-top: 0px !important; padding-bottom: 45px !important; }
	
	.testimonials .testimonial_text_inner p {
    font-size: 25px !important;
    line-height: 33px !important;
	}

	.centre-on-mob{
		text-align: center;
	}
	
	.centre-on-mob .custom_font_holder {
    font-size: 28px !important;
    letter-spacing: 0px !important;
    line-height: 1.2em !important;
	}

	.footer_top, .footer_top.footer_top_full {
	padding-top: 60px;
    padding-bottom: 0px;
	}
	.qode-accordion-holder .qode-title-holder .qode-tab-title span.qode-tab-title-inner:only-child {
    font-size: 15px;
	}
}



.team-l-info .q_team .q_team_text {
    padding: 23px 0 0px;
}

.team-l-info .q_team .q_team_title_holder > span {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}


.testimonials_c_holder .flex-control-nav {
    margin-top: 10px;
    text-align: center;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 60px 45px 20px;
}

.tp-tabs.inner.zeus.nav-pos-hor-right.nav-pos-ver-center.nav-dir-vertical {
    display: none !important;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 20px;
/*    text-align: center; */
}









div#sgpb-popup-dialog-main-div {
    background: linear-gradient(to bottom, #025b83 0%,#0588b4 100%) !important;
}

.sgpb-subs-form-16906.sgpb-subscription-form {
    background-color: rgba(255, 255, 255, 0);
}

.sgpb-popup-builder-content-16906.sgpb-popup-builder-content-html h2 {
    font-size: 25px;
    line-height: 1.2em;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}

.sgpb-popup-builder-content-16906.sgpb-popup-builder-content-html p {
    color: #fff;
    font-size: 12px;
    line-height: 1.2em;
    text-align: center;
    margin: 0px 0px;
}

.sgpb-subs-form-16906.sgpb-subscription-form {
    margin-top: 20px;
}

.q_elements_item.full-image-1 {
    background-size: cover;
    background-position: center;
}

.q_elements_item.full-image-2 {
    background-size: cover;
    background-position: center;
}


.footer_top, .footer_top.footer_top_full {
    padding-top: 80px;
    padding-right: 0px;
	padding-bottom: 10px;
}

@media (max-width: 1000px){
	.title_subtitle_holder_inner {
		text-align: center;
	}
}



h4#ui-id-9 {
    border-bottom: 1px solid #f4f4f4;
}



@media (max-width: 1550px){
	.q_logo a {
		height: 90px !important;
	}
	nav.main_menu>ul>li>a {
    position: relative;
    padding: 0 12px;
	font-size: 16px;
	}
}

@media (max-width: 1350px){
	nav.main_menu > ul > li > a {
    	padding: 0 10px;
		font-size: 14px;
	}
		.q_logo a {
		height: 70px !important;
	}
}



.light.header_style_on_scroll nav.main_menu>ul>li.active>a, .light.header_style_on_scroll nav.main_menu>ul>li:before, .light.header_style_on_scroll nav.main_menu>ul>li>a:hover, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li:before, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:hover {
    color: #145e83 !important;
}

.dark.header_style_on_scroll nav.main_menu>ul>li.active>a, .dark.header_style_on_scroll nav.main_menu>ul>li:not(:first-child):before, .dark.header_style_on_scroll nav.main_menu>ul>li>a, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li:not(:first-child):before, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a {
    color: #145e83 !important;
}


.header_bottom.clearfix {
    BACKGROUND: #fffffff2 !important;
}

@media (max-width: 1000px){
	h3, .h3, h3 a {
		margin: 5px 0;
	}
}



.drop_down .second .inner>ul, li.narrow .second .inner ul {
    display: inline-block;
    position: relative;
    background-color: #fffffff2 !important;
    border-color: #fffffff2 !important;
}



td.ninja_column_0.ninja_clmn_nm_client.footable-first-visible {
    font-weight: 700;
}


.tp-bgimg.defaultimg {
    background-position: center;
    background-color: #03739e;
    filter: contrast(0.8);
    background-blend-mode: overlay;
}
